Marketing
List the A/B arms of a campaign with counters and rates. Winner state is on the campaign (ab_winner_variant_id, ab_decided_at). (scope: marketing:read)
GET
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
id*stringCampaign id
Format
uuidOK
application/json- response
data*array<>error*nullcurl -X GET "https://example.com/marketing/campaigns/497f6eca-6276-4993-bfeb-53cbbbba6f08/variants"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "label": "string", "subject": "string", "has_body_override": true, "sent_count": 0, "opened_count": 0, "clicked_count": 0, "open_rate": 0, "click_rate": 0 } ], "error": null}